Subject: Re: Lost /bin/latex?
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2002 23:38:47 +0200

Igor Pechtchanski <[email-masked]> writes:

> Am I going crazy, or has my computer lost /bin/latex?  For some reason I
> recall using tetex to process latex documents.  However, now that I've
> looked, I can't find /bin/latex.exe.

That's strange.  Upgrading should have been automagically.

> It's not even part of the tetex package.  Anyone else have that
> problem?

/usr/bin/tex.exe is in the tetex-bin package, please select and
install that.  latex is just a symbolic link.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/